@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,500i,700,700i&display=swap');

.apss-twitter.apss-single-icon a,
.apss-facebook.apss-single-icon a,
.apss-linkedin.apss-single-icon a,
.apss-email.apss-single-icon a,
.apss-print.apss-single-icon a{
    display: -webkit-flex;
    -webkit-align-items: center;
    display: flex;
    align-items: center;
}

.apss-theme-4 .count{
    padding-left: 7px;
}

.apss-social-share a:focus{
    outline: 1px dashed #a2955d!important;
    padding: 10px;
}
.vsm-apss-total-share-counter{
    width: 100%;
    height: 16px;
    text-align: right;
    font-size: 10px;
}
.vsm-apss-count-text{
    display: inline-block;
    padding-right: 5px;
    line-height: 13px;
    vertical-align: bottom;
}
.vsm-apss-count-number{
    display: inline-block;
    color: #ffffff;
    font-size: 10px;
    font-weight: bold;
    border: 1px solid #aaa06e;
    border-radius: 3px;
    background: #aaa06e;
    padding: 3px 5px;
    vertical-align: bottom;
}
/*.vsm-apss-count-icon{*/
/*    height: 28px;*/
/*}*/

.article-list-item,
.article-list-item--featured{
    padding-bottom: 10px!important;
}
a:focus,
button:focus,
#subscriberForm_email:focus,
input[name=haschecked]:focus + label,
.focus-outline,
.vsm-apss-count-text:focus{
    outline: 2px dashed #a1965e;
}
.puff-type-follow a:focus{
    outline: 2px dashed #ffffff;
}

.article-thubmnail, .preamble{
    margin-bottom: 0!important;
}

.footer-contact-section a{
    text-decoration: none;
}


/*======================================================
*   SKIP TO CONTENT
  ======================================================*/

/* screen reader only */
.sr-only{
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap; /* added line */
    border: 0;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal !important;
}
.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

/* ::::::: Wrapper for mainmenu ::::::::: */
#burger-btn,
#search-icon-btn {
    display: none;
    float: right;
    background-repeat: no-repeat;
    background-position: center center; }
#burger-btn:hover,
#search-icon-btn:hover {
    cursor: pointer; }
#burger-btn.active,
#search-icon-btn.active {
    background-image: url("/wp-content/themes/curie/assets/images/icons/close.svg"); }
@media (max-width: 1023px) {
    #burger-btn,
    #search-icon-btn {
        display: block; } }

#burger-btn {
    margin-top: 57.5px;
    width: 35px;
    height: 35px;
    background-image: url("/wp-content/themes/curie/assets/images/icons/hamburger.svg");
    background-size: 35px 35px;
    background-color: inherit;}
@media (max-width: 767px) {
    #burger-btn {
        width: 20px;
        height: 20px;
        margin-top: 27.5px;
        background-size: 20px 20px; } }

#search-icon-btn {
    width: 37px;
    height: 37px;
    background-size: 37px 37px;
    margin-top: 56.5px;
    margin-right: 20px;
    background-image: url("/wp-content/themes/curie/assets/images/icons/search.svg"); }
@media (max-width: 767px) {
    #search-icon-btn {
        margin-right: 15px;
        width: 22px;
        height: 22px;
        margin-top: 26.5px;
        background-size: 22px 22px;
        background-color: inherit;} }

/*-------------------------------------------------------------*/


.btn{
    background: #ffffff;
    text-decoration: none;
    border: 1px solid #aaa;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #222 !important;
    font-family: 'Ubuntu', sans-serif;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 2px 2px;
    padding: 0 12px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
a.btn:hover{
    color: #1dbaf4!important;
    -webkit-transition: color 0.2s linear, background-color 0.2s linear;
    -moz-transition: color 0.2s linear, background-color 0.2s linear;
    -o-transition: color 0.2s linear, background-color 0.2s linear;
    transition: color 0.2s linear, background-color 0.2s linear;
    text-decoration: none;
}

#fb-shares-mount{
    display: none;
}

/* ================================================================
 *	Newsletter Form validation
/* ================================================================ */
.error-msg-list{
    list-style-type: none;
    color: red;
}
.wiar-hide{
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}